<?xml version="1.0" encoding="utf-8"?>
<component size="750,1334" opaque="false">
  <displayList>
    <loader id="n0_qglf" name="Location" xy="672,700" size="50,50" visible="false">
      <relation target="" sidePair="bottom-bottom"/>
    </loader>
  </displayList>
  <scriptData gencodeaire7t="1" gencodeqglf3oncle="1"/>
</component>